<article *ngIf="isLoading$ | async" class="o-loading">
  <app-loading></app-loading>
</article>
<article *ngIf="!(isLoading$ | async)">
  <app-list-card-music></app-list-card-music>
</article>

<article class="p-home__controls">
  <app-controls-music *ngIf="isControls"></app-controls-music>
</article>
